@charset "UTF-8";

/*	wwww.moustachefootballclub.com style sheet.
	------------------------------------------------
	Style name : 	Moustache F.C. - V2
	Author name : 	Rémi Bastien ©
	Date : 			August 2013
	------------------------------------------------
	Please email me for more information :
	remi[dot]bastien[at]gmail[dot]com
	www.rbastien.com
	------------------------------------------------
	Have good time on my website !
	------------------------------------------------
*/

/**********************
	RESET
	Reset browsers default margin, padding & html fonts
**********************/
* {
	margin: 0;
	padding: 0;
	outline: none;
}

/***********************
	Import Font
***********************/
@font-face
{
	font-family: 'Normafixed Tryout';
	src: url('Font/normt___.eot') format('embedded-opentype'), 
		 url('Font/NORMT___.TTF') format("truetype");
}

/***********************
	Modif Kube.css
***********************/
input:focus,
textarea:focus {
  outline: none;
  /*border-color: #975256;*/
  border-color: #ABABAB;
  /*box-shadow: 0 0 0 2px rgba(156, 34, 40, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2) inset;*/
  box-shadow: 0 0 0 2px rgba(150, 150, 150, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}

h2 {
	font-family: 'Archivo Black', sans-serif;
	color: #99181f;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #AAAAAA;
	text-align:	left;
}

.big {
	font-size: 17px;
}

.small {
	font-size: 12px;
	line-height: 15px;
}

textarea {
	resize: none;
}

#main-container > .units-row > .unit-30 {
	margin-left: 10px;
}

.width-90, .unit-90 {
	width: 90%;
}

.right {
	float: right;
}

#red {
	color: #990000;
}

.no-cursor {
	cursor: default !important;
}

/***********************
    Background-Styles 
***********************/
body {
	background: url("Images/body_background.png") repeat scroll 0 0 #181818 !important;
    font-family: 'Dosis',Arial,sans-serif;
    overflow-x: hidden;
}

#wrap-container {
	width: 960px;
	margin: 0 auto;
	background: url("Images/wrap-container.png") repeat scroll 0 0 #C1C1C1;
	position: relative;
	z-index: 1;
}

#topcontrol {
	z-index: 10;
	opacity: 0.6 !important;
    filter: alpha(opacity = 60) !important; /* For IE */
}


/***********************
    Header 
***********************/

#cover-wrap {
	width: 100%;
	height: 100px;
	background: url("Images/header.png") repeat-x scroll 0 0 #392023;
}

.wrap {
	width: 960px;
	position: relative;
	margin: 0 auto;
	/*font-family: Normafixed Tryout, Arial;*/
	font-family: 'Normafixed Tryout', Arial;
	text-transform: uppercase;
	font-size: 20px;
}

#logo {
	width: 330px;
	position: absolute;
	top: 6px;
	left: 0;
	bottom: 0;
	display: inline-block;
	z-index: 100;
}

.brand {
	text-indent: -9999px;
	height: 0px;
}

nav > ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	float: right;
}

#nav {
	width: 940px;
}

#nav > ul > li {
	display: inline-block;
	height: 99px;
	width: 136px;
	border-left: 1px solid rgba(73,73,73,0.5);
	box-shadow: -1px 0 rgba(0,0,0,0.5);
	position: relative;
}

#nav > ul > li:last-child {
	border-right: 1px solid rgba(73,73,73,0.5);
	box-shadow: -1px 0 rgba(0,0,0,0.5), 1px 0 rgba(0,0,0,0.5);
}

#nav > ul > li > a {
	color: white;
	text-decoration: none;
	letter-spacing: -1px;
	text-shadow: 0px 1px 0px #666666;
	line-height: 100px;
	width: 100%;
	float: left;
	text-align: center;
}

#down_arrow {
	height: 19px;
	width: 20px;
	position: absolute;
	background: url('Images/down.png') center center no-repeat;
	bottom: 0;
	left: 0;
	margin-left: 59px;
	margin-bottom: 7px;
}

#subnav {
	width: 760px;
	min-height: 370px;
	height: auto;
	position: relative;
	margin: 0 auto;
	padding-top: 10px;
	background: rgba(255, 255, 255, 0.8) fixed;
	z-index: 10;
	top: 100px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-right: 1px solid rgba(118, 0 , 10, 1);
	border-left: 1px solid rgba(118, 0 , 10, 1);
	border-bottom: 2px solid rgba(118, 0 , 10, 1);
	box-shadow: -1px 0 rgba(0,0,0,0.3), 1px 0 rgba(0,0,0,0.3), 0 1px rgba(0,0,0,0.3);
}

.translucent {
    opacity: 0.17;
    filter: alpha(opacity = 17); /* For IE */
}

#filigrane {
	background: url('Images/filigrane.png') 440px 0px no-repeat;
	min-width: 760px;
	min-height: 370px;
	position: absolute;
	top: 0;
	margin-top: -330px;
}

#subnav > ul {
	position : absolute;
}

#subnav > ul > a > li {
	width: 320px;
	height: 31px;
	margin: 5px 5px 5px 45px;
	padding-left: 16px;
	text-transform: uppercase;
	font-family: Arial;
	line-height: 30px;
	font-style: italic;
	text-shadow: 0px 1px 0px #ABABAB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #CACACA;
	background: url('Images/arrow_subnav.png') center right no-repeat, -moz-linear-gradient(left,  rgba(202,202,202,1) 0%,rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: url('Images/arrow_subnav.png') center right no-repeat, -webkit-linear-gradient(left,  rgba(202,202,202,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+*/
	background: url('Images/arrow_subnav.png') center right no-repeat, -o-linear-gradient(left,  rgba(202,202,202,1) 0%,rgba(216,216,216,1) 100%); /* Opera 11.10+*/
	background: url('Images/arrow_subnav.png') center right no-repeat, -ms-linear-gradient(left,  rgba(202,202,202,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
	background: url('Images/arrow_subnav.png') center right no-repeat, linear-gradient(to right,  rgba(202,202,202,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CACACA', endColorstr='#D8D8D8',GradientType=1 ); /* IE6-9 */
/*background: #E0E0E0;
	background: url('Images/arrow_subnav.png') center right no-repeat, -moz-linear-gradient(left,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 1%,rgba(224,224,224,1) 85%,rgba(224,224,224,0) 85%,rgba(224,224,224,0) 100%); /* FF3.6+ 
	background: url('Images/arrow_subnav.png') center right no-repeat, -webkit-linear-gradient(left,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 1%,rgba(224,224,224,1) 85%,rgba(224,224,224,0) 85%,rgba(224,224,224,0) 100%); /* Chrome10+,Safari5.1+ 
	background: url('Images/arrow_subnav.png') center right no-repeat, -o-linear-gradient(left,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 1%,rgba(224,224,224,1) 85%,rgba(224,224,224,0) 85%,rgba(224,224,224,0) 100%); /* Opera 11.10+
	background: url('Images/arrow_subnav.png') center right no-repeat, -ms-linear-gradient(left,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 1%,rgba(224,224,224,1) 85%,rgba(224,224,224,0) 85%,rgba(224,224,224,0) 100%); /* IE10+ 
	background: url('Images/arrow_subnav.png') center right no-repeat, linear-gradient(to right,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 1%,rgba(224,224,224,1) 85%,rgba(224,224,224,0) 85%,rgba(224,224,224,0) 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#00e0e0e0',GradientType=1 ); /* IE6-9 */
}

#subnav > ul > a > li:hover {
	-webkit-box-shadow: -4px 0 10px -5px #76000a;
	-moz-box-shadow: -4px 0 10px -5px #76000a;
	box-shadow:-4px 0 10px -5px #76000a;
}

#subnav > ul > a {
	color: #76000a;
	text-decoration: none;
}

#hide_arrow {
	width: 760px;
	height: 24px;
	background: url('Images/up_arrow.png') center center no-repeat;
	position: absolute;
	margin: 0 auto;
	margin-top: -6px;
	bottom: 0;
}

/***********************
    Container 
***********************/

#main-container {
	width:890px;
	margin:0 auto;
	padding: 15px;
	background: url("Images/main-contain_background.png") repeat scroll 0 0 #F1F1F1;
	webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3),0 0 1px #C1C1C1 inset;
	border-right: 1px solid #C1C1C1;
	border-left: 1px solid #C1C1C1;
}

#edito,
#slider,
#articles,
#categorie-banner,
#contact,
#qui-sommes-nous,
#pagination {
	width: 760px;
	float: left;
	margin-left: 65px;
}

#search {
	float: right;
	margin-right: 12px;
}

.btn-search {
	background: url('Images/search.png') no-repeat 0 0;
	width: 28px;
	height: 28px;
	border: none;
	vertical-align: middle;
	margin-left: 20px;
}

.input-search {
	width: 260px;
}

#edito {
	height: 405px;
	margin-bottom: 40px;
}

#edito > a {
	text-decoration: none;
}

#edito > a > .accroche {
	height: 80px;
	position: relative;
	top: -80px;
	background-color: white;
	opacity: 0.8;
	padding: 0 5px 0 5px;
}

#edito > a > .accroche > h2 {
	font-size: 22px;
}

#edito > a > .accroche > p {
	font-family: 'Abel', sans-serif;
	color: #666666;
	font-size: 16px;
	line-height: 15px;
	text-shadow: 0px 1px 0px #DBDBDB;
}

#edito > a > img {
	width: 760px;
	height: 405px;
}

#share {
	margin-left: 15px;
	float: left;
	width: 50px;
	height: 405px;
}

#share > a > img {
	margin-bottom: 32px;
}

article {
	display: block;
	float: left;
}

.article_big_img {
	width: 365px;
	height: 195px;
	overflow: hidden;	
}

.article_big_img > a > img {
	width: 365px;
	height: 195px;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

.article_small_img {
	width: 175px;
	height: 115px;
	overflow: hidden;	
}

.article_small_img > a > img {
	width: 175px;
	height: 115px;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

.zoomarticle:hover > .article_big_img > a > img,
.zoomarticle:hover > .article_small_img > a > img {
	transform: scale(1.02);
	-ms-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-o-transform: scale(1.02);
	-moz-transform: scale(1.02);
}

.small_article {
	height: 195px;
}

.information {
	width: 100%;
	height: auto;
	font-size: 11px;
	color: #666666;
}

.information > a,
.information > span > a {
	text-decoration: none;
	color: #99181f;
	font-weight: bold;
}

.zoomarticle > a{
	font-family: 'Archivo Black', sans-serif;
	color: #99181f;
	text-transform: uppercase;
	text-decoration: none;
}

.zoomarticle > a > h2 {
	text-shadow : none;
	font-weight: normal;
}

.article_big_img,
.article_small_img {
	padding: 2px;
}

.zoomarticle:hover > .article_big_img,
.zoomarticle:hover > .article_small_img {
	background: rgba(255, 255, 255, 0.4);
	webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3),0 0 1px #C1C1C1 inset;
}

.zoomarticle:hover > a > .titre {
	text-shadow: 0px 1px 0px #AAAAAA;
}

.accroche,
.accroche > a > p {
	line-height: 18px;
	text-align: justify;
	font-size: 14px;
	margin-bottom: 0;
}

.accroche > a {
	color: #666666;
	text-decoration: none;
}

.zoomarticle:hover > .accroche > a {
	color: black;
}

.blocks-2 {
	margin-bottom: 0;
}

/***********************
    Footer 
***********************/

#bg1 {
	background: url('Images/bg1.png') no-repeat 0 0;
	height: 350px;
	width: 270px;
	z-index: 0;
	bottom: 0;
	opacity: 0.1;
	filter: alpha(opacity = 10); /* For IE */
	margin-top: -350px;
	margin-left: -270px;
	clear: both;
	position: absolute;
}

#bg2 {
	background: url('Images/bg2.png') no-repeat 0 0;
	height: 350px;
	width: 270px;
	z-index: 0;
	bottom: 0;
	float: right;
	opacity: 0.1;
	filter: alpha(opacity = 10); /* For IE */
	margin-top: -350px;
	margin-right: -270px;
}


#footer-wrap {
	width: 100%;
	height: 404px;
	background: url("Images/footer.png") repeat-x scroll 0 bottom #000000;
	webkit-box-shadow: 0 -2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 -2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 -2px rgba(0, 0, 0, 0.3), 0 -1px rgba(50,50,50,0.3);
	position: relative;
	z-index: 1;
}

#footer-wrap > .wrap > ul {
	margin: 0;
	padding: 0;
}

#footer-wrap > .wrap > ul > li {
	margin-top: 40px;
	border-right: 1px solid #76000a;
	min-height: 330px;
	padding-left: 35px;
	margin-bottom: 0;
}

#footer-wrap > .wrap > ul > li:last-child {
	border-right: none;
}

#logo-footer {
	margin-bottom: 35px;
}

.liste {
	list-style: none;
	list-style-image: none;
	margin: 0;
}

.liste > li {
	line-height: 30px;
	text-transform: none;
	font-family: Arial;
	font-size: 11px;
	position: relative
}

.liste > li > a {
	color: #9C9C9C;
	text-decoration: none;
	text-shadow: 0px 1px 0px #222222;
}

.liste > li > a:hover {
	border-bottom: 1px dotted #9C9C9C;
}

h3.liste_titre {
	text-transform: uppercase;
	color: #76000a;
	font-size : 13px;
	text-shadow: 0px 1px 0px #222222;
}

.footer_icon {
	width: 23px;
	height: auto;
	margin-left: -40px;
	position: absolute
}


/***********************
    Article Détail 
***********************/

#article_detail {
	width: 569px;
	margin-left: 20px;
	float: left;
	text-align: justify;
	text-shadow: 0px 1px 0px #CCCCCC;
	font-size: 15px;
}

#article_detail > h2,
#qui-sommes-nous > h2 {
	font-size: 24px;
}

#article_detail > .accroche {
	font-weight: bold;
	text-shadow : none;
	color: #4444444;
}

#article_detail > p > h3,
#article_detail > h3,
#qui-sommes-nous > p > h3,
#qui-sommes-nous > h3 {
	font-family: 'Dosis',Arial,sans-serif;
	text-transform: uppercase;
	font-size: 20px;
}

#article_detail > p > img,
#article_detail > img,
#article_detail > p > center > img,
#article_detail > center > img,
#qui-sommes-nous > p > img,
#qui-sommes-nous > img,
#qui-sommes-nous > p > center > img,
#qui-sommes-nous > center > img {
padding: 2px;
background-color: #DEDEDE;
-moz-border-radius-bottomleft: 2px;
-webkit-border-bottom-left-radius: 2px;
border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-webkit-border-bottom-right-radius: 2px;
border-bottom-right-radius: 2px;
-webkit-box-shadow: 0px 0px 2px #000000;
-moz-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
}

#cover_article {
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	-webkit-border-bottom-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	-moz-border-radius-bottomright: 0 !important;
	-webkit-border-bottom-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	width: 569px;
	height: 303px;
}

#article_detail > p > a,
#article_detail > a,
#qui-sommes-nous > p > a,
#qui-sommes-nous > a {
	color: #990000;
	border-bottom: 1px solid #990000;
	text-decoration: none;
}

#article_detail > p > a:hover,
#article_detail > a:hover,
#qui-sommes-nous > p > a:hover,
#qui-sommes-nous > a:hover {
	text-shadow: 0px 1px 0px #AAAAAA;
	border-bottom: 1px dashed #990000;
	text-decoration: none;
}

.share_article {
	height: 30px;
	background: #CCCCCC;
	border-top: 1px solid #990000;
	padding: 3px;
	line-height: 28px;
	font-size: 14px;
}

.share_article > a {
	color: #990000;
	text-decoration: none;
	text-transform: uppercase;
}

.share_article > .button {
	margin-top: 5px;
	float: left;
}

.auteur-div {
	float: right;
}

.conseiller_article,
.commenter_aricle,
.commentaire_article {
	height: auto;
	margin-top: 27px;
}

.red_bar {
	height: 3px;
	background: #990000;
}

.titre_section {
	text-transform: uppercase;
	color: #990000;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
	font-size: 16px;
}

.unit-33 > li {
	list-style: none;
	list-style-image: none;
	margin-top: 15px;
}

.logo_bar {
	background: url("Images/tiny_logo.png") center center no-repeat;
	height: 19px;
	width: 57px;
	float: left;
}

.sep_logo {
	clear: both;
}

.tiny_bar {
	height: 1px;
	background: #990000;
	width: 256px;
	float: left;
	margin-top: 8px;
}

#form_commentaire {
	background: #CCCCCC;
	margin-top: 15px;
	padding-top: 30px;
	padding-left: 38px;
	padding-bottom: 1px;
}

#form_commentaire > .forms label {
	margin-bottom: 7px;	
}

#form_commentaire > .forms > label > input,
#form_commentaire > .forms > label > .input-prepend,
#form_commentaire > .forms > label > textarea {
	border-bottom: 1px solid #d69899;
	font-family: Dosis;
	display: inline;
}

#form_commentaire > .forms > label > .input-prepend {
	color: #999999;
	float: left;
}

#form_commentaire > .forms > label > input,
#form_commentaire > .forms > label > textarea {
	font-style: italic;
	color: #d69899;
}

#form_commentaire > .forms > .btn {
	margin-bottom: 10px;
}

.width-256 {
width: 256px;
}

.keyupform {
	color: #444444 !important;
	font-style: normal !important;
}

.validform {
	border-bottom: 1px solid green !important;
}


.commentaire_article {
	margin-bottom: 17px;
}

.commentaire_article:last-child {
	margin-bottom: 0;
}

.commentaire_information {
	height: auto;
	padding: 5px 0 5px 3px;
	background: rgba(200,200,200, 0.3);
	font-size: 13px;
	line-height: 17px;
}

.commentaire_information > a {
	text-decoration: none;
	color: #999999;	
}

.commentaire_information > a:hover {
	text-decoration: underline;
}

.commentaire_information > span {
	font-weight:bold;
	font-size:15px;
	text-transform: uppercase;
	color: #666666;
	text-shadow: 0px 1px 0px #999999;
}

.commentaire_article > .equipe {
	background: rgba(153,0,0, 0.3);
	color: #666666;
}

.equipe > a {
	color: #666666;	
}

.commentaire_information > span > a {
	color: #990000;
	text-decoration: none;
}

.commentaire_article > p {
	line-height: 1.5em;
	margin-bottom: 0;
}

.sep_commentaire {
	height: 1px;
	width: 100%;
	background-color: #76000a;
	border-bottom: 1px solid #CCC;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

/***********************
    Aside 
***********************/
.suivre_aside,
.auteur_aside,
.autre_aside,
.tags_aside {
	position: relative;
	float: left;
	height: auto;
}

.auteur_aside,
.autre_aside,
.tags_aside {
	margin-top: 37px;
}


.aside_icon {
	width: 32px;
	height: auto;
	position: absolute;
}

.aside_link {
	color: #990000 !important;
	text-align: center;
	position: relative;
	text-shadow: none !important;
	margin-left: 50px;
	font-size: 14px;
	line-height: 30px;
}

.liste > .aside {
	margin-top: 10px;
	margin-bottom: 25px;
}

.aside_bar {
	width: 95px;
}

.suivre_aside > ul > li > a:hover {
	border-bottom: 1px dashed #990000 !important;
	text-shadow: 0px 1px 0px #AAAAAA !important;
}

.avatar_auteur_aside {
	width: 100px;
	position: relative;
	float: left;
	margin-top: 10px;
}

.avatar_auteur_aside > img {
	width: 79px;
	height: 93px;
}

.information_auteur_aside {
	height: 93px;
	width: 148px;
	position: relative;
	float: left;
	margin-top: 10px;
}

.information_auteur_aside > .auteur_name {
	color: #990000;
	text-transform: uppercase;
	font-weight: bold;
}

.information_auteur_aside > a {
	color: #990000;
	text-decoration: none;
}

.information_auteur_aside > a:hover {
	border-bottom: 1px dashed #990000;
}

.auteur_aside > p,
.autre_aside > p {
	clear: both;
	line-height: 20px;
	color: #666666;
    font-size: 14px;
    font-style: italic;
    text-align: justify;
}

.autre_aside > h4 {
	text-align: justify;
	font-family: 'Dosis',Arial,sans-serif;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 0;
}

.autre_aside > h4 > a {
	color: #990000;
	text-transform: uppercase;
	text-decoration: none;
}

.autre_aside > h4 > a:hover {
	text-shadow: 0px 1px 0px #AAAAAA;
}


.sep_dotted {
	width: 100%;
	height: 4px;
	background: url('Images/dot.png') left center repeat-x;
}

.tags_aside > p {
	margin-top: 15px;
	text-align: justify;
}

.tags_aside > p > a {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
	font-style: italic;
}

.tags_aside > p > a:hover {
	color: #990000;
	text-shadow: 0px 1px 0px #AAAAAA;
	border-bottom: 1px dashed #990000;
}


/***********************
    Catégorie 
***********************/

#categorie-banner {
	margin-bottom: 20px;
}

#categorie-nbarticle {
	width: 300px;
	float: left;
	height: 30px;
	margin-left: 65px;
}


/***********************
    Qui Sommes-nous ?
***********************/
#qui-sommes-nous {
	text-align: justify;
}


/***********************
    Contact
***********************/
#loader {
	width: 220px;
	margin: 0 auto;
	margin-top: 15px;
}

/***********************
    Notification
***********************/
#info,
#success,
#warning,
#error {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;-moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    border-radius:.5em;
}

#info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('Images/info.png');
}

#success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('Images/success.png');
}

#warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('Images/warning.png');
}

#error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('Images/error.png');
}

/**********************
	Pagination
**********************/

#pagination {
	padding: 0;
	margin: 0 0 0 65px;
	font-family: Arial,sans-serif;
}

#pagination li{
	font-size: 11px;
	list-style: none;
	margin-right: 2px;
}

#pagination a {
	border: solid 1px #BBB;
	margin-right: 2px;
	text-decoration: none;
}

#pagination .previous-off, #pagination .next-off {
	border: solid 1px #DEDEDE;
	color: #999;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 2px;
	padding: 3px 4px;
	background-color: #DCDCDC;
}

#pagination .next a, #pagination .previous a {
	font-weight: bold;
} 

#pagination .active{
	background: #990000;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	float: left;
	padding: 4px 6px;
}

#pagination a:link, #pagination a:visited {
	color: #990000;
	display: block;
	float: left;
	padding: 3px 6px;
	background-color: #F7F7F7;
}

#pagination a:hover{
	border: solid 1px #777;
}

/**********************
	Page 404
**********************/
#page404 {
	float: left;
	width: auto;
	position: relative;
	min-height: 500px;
}

#aside404 {
	text-align: justify;
}

#asied404 > ul {
	line-height: 24px !important;
}

#aside404 > ul > li > a {
	color: #990000;
	text-shadow: 0px 1px 0px #AAAAAA;
	font-family: 'Dosis',Arial,sans-serif;
	font-size: 14px;
}

/***********************
    Qui sommes-nous ?
***********************/
.titre-qsn {
	font-family: 'Petit Formal Script', cursive;
	text-align: right;
	display: block;
	font-size: 3em;
	color: #333;
	text-shadow: 2px 3px 3px #999;
	line-height: 1.1333em;
	margin-bottom: .2666em;
	font-weight: bold;
}

.auteur-qsn {
	font-family: 'Petit Formal Script', cursive;
	text-transform: none;
	text-align: right;
	display: block;
	font-size: 2em;
	color: #333;
	text-shadow: 2px 3px 3px #999;
	font-weight: bold;
}

.page-qsn {
	text-indent: -9999px;
	height: 0px;
}

/***********************
    Qui sommes-nous ?
***********************/
#sticky_bar {
	top: 0px;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #ebebeb;
	height:40px;
	width:100%;
	background-color: #fff;
	position:fixed;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95); 
	opacity: 0.95;
	-moz-opacity: 0.95;
	text-align:center;
	left:0px;
	z-index:9999999;
	margin:0px;
	padding:0px;
}

#sticky_bar span {
	line-height: 38px;
	font-size: 18px;
	font-family:'Lucida Grande',sans-serif;
}